/*

	COMMON

*/
* {
	padding: 0;
	margin: 0;
}
body {
	line-height: 1.5em;
}
object, img {
	display: block
}
a img {
	border: none;
}
.hide {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
	height: 1px;
  overflow: hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*

	RE-DEFINE HTML STYLES

*/
html {
  overflow-y: scroll!important; /* Enables firefox scrollbar as default */
}
body {
	background: #ffffff;
	color: #261C02;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0 0 20px 0;
	margin: 0;
}

h1 {
  font-size: 9px;
  color: #BAC5AA;
  font-weight: normal;
  width: 990px;
  text-align: center;
  line-height: 10px;
  position: absolute;
  top: 207px;
  left: 0;
}

p {
	margin: 8px 0;
}
ul {
	list-style-type: square;
	list-style-position: outside;
	margin: 10px 0 10px 0;
	padding: 0;
}
li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
ol {
	list-style-position: outside;
	margin: 10px 0 10px 8px;
	padding: 0;
}
ol li {
	padding: 0;
	margin-bottom: 2px;
	margin-left: 20px;
}
hr { /* For Internet Explorer */
	height: 1px;
	color: #CCC;
	border: none;
}
html>body hr { /* For Opera and Gecko-based browsers */
	height: 1px;
	background-color: #CCC;
	border: 0px solid #CCC;
}
a {
  cursor: pointer;
}
a:link, a:visited, a:active {
	color: #969696;
	text-decoration: underline;
}
a:hover {
	color: #333;
	text-decoration: underline;
}


/*

	LAYOUT

*/
#wrapper {
  width: 990px;
	margin: 0 auto;
	position: relative;
}
#header {
	background: url(images/header.gif) no-repeat;
	width: 990px;
	height: 143px;
	padding-top: 20px;
}
a#logo {
	width: 323px;
	height: 120px;
	background: url(images/site_header.gif) no-repeat;
	font-size: 0;
	text-indent: -9999px;
	margin: 0 auto;
	display: block;
}
* html #header {
	padding-top: 30px;
	height: 133px;
}
a#logo:hover {
	opacity: 0.75;
}
#structure {
	background: url(images/bg.gif) repeat-y top center;
	padding-top: 25px;
}
#content {
	width: 830px;
	margin: 0 auto;
	background: #fff;
	padding: 22px 35px;
	color: #969696;
	min-height: 400px;
	height: auto !important;
	height: 400px;
}
#index #content {
	text-align: justify;
}

img.contentimage {
	float:right;
	margin:0px 0px 8px 28px;
}
#index img.contentimage {
	margin: 8px 0 0 35px;
}

strong.highlight {
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 10px;
	font-weight: bold;
	color: #666;
}
h2 {
	text-transform: uppercase;
	margin: 8px 0;
	font-size: 15px;
	font-weight: bold;
	color: #555;
}

div.course {
	border-top: 1px solid #999;
	margin-top: 15px;
	padding-top: 7px;
}
.imageleft {
	float:left;
	margin:10px 28px 8px 0;
}
.imageright {
	float:right;
	margin:10px 0px 18px 28px;
  clear: right;
}

dl dt {
	float: left;
	width: 30px;
	font-weight: bold;
}

#gallery img {
	float: left;
	margin-right: 15px;
	margin-top: 5px;
	opacity: 1;
}
#gallery a:hover img {
	opacity: 0.8;
}
#gallery #mbCanvas img {
	margin: 0;
	opacity: 1;
}

/*

	SHOW AND TELL

*/
#show {
	font-size: 9px;
	color: #fff;
	background: #AA817D;
	height: 35px;
	line-height: 36px;
	border-bottom: 5px solid #966A68;
	color: #BFA19E;
	padding: 0 50px;
}
#show a:link, #show a:visited, #show a:active {
	color: #BFA19E;
	font-weight: normal;
}
#show a:hover {
	color: #CBB2AF;
	font-weight: normal;
}
#show p {
	text-align: right;
	margin: 0;
}

#legal-link {
	float: left;
	color: #D4C0BE;
}
#show #legal-link a {
	color: #D4C0BE;
}
#show #legal-link a:hover {
  color: #fff;
  text-decoration: underline;
}

#show a.st {
	text-decoration: none;
}
/*

	HEADINGS

*/


/*

	NAVIGATION

*/
#nav {
	width: 990px;
	height: 36px;
	background: url(images/nav_120614.gif) no-repeat;
	border-top: 1px solid #fff;
}
#nav ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 686px;
}
#nav ul li {
	margin: 0;
	padding: 0;
	float: left;
}
#nav ul li a {
	display: block;
	height: 27px;
	font-size: 0;
	text-indent: -9999px;
	outline: 0;
}
li#nav1 a { width: 75px; }
li#nav2 a { width: 136px; }
li#nav3 a { width: 154px; }
li#nav4 a { width: 109px; }
li#nav5 a { width: 125px; }
li#nav6 a { width: 87px; }

li#nav1 a:hover { background: url(images/nav_120614.gif) no-repeat -152px -60px; }
li#nav1.active a { background: url(images/nav_120614.gif) no-repeat -152px -120px; }

li#nav2 a:hover { background: url(images/nav_120614.gif) no-repeat -227px -60px; }
li#nav2.active a { background: url(images/nav_120614.gif) no-repeat -227px -120px; }

li#nav3 a:hover { background: url(images/nav_120614.gif) no-repeat -363px -60px; }
li#nav3.active a { background: url(images/nav_120614.gif) no-repeat -363px -120px; }

li#nav4 a:hover { background: url(images/nav_120614.gif) no-repeat -517px -60px; }
li#nav4.active a { background: url(images/nav_120614.gif) no-repeat -517px -120px; }

li#nav5 a:hover { background: url(images/nav_120614.gif) no-repeat -626px -60px; }
li#nav5.active a { background: url(images/nav_120614.gif) no-repeat -626px -120px; }

li#nav6 a:hover { background: url(images/nav_120614.gif) no-repeat -751px -60px; }
li#nav6.active a { background: url(images/nav_120614.gif) no-repeat -751px -120px; }/*

	FORMS

*/
form dl {
	margin-top: 15px;
	margin-bottom: 0;
}
.enquiry_fields{
	color: #969696;
	font-family: Verdana;
	width: 300px;
	font-size: 11px;
	border: 1px solid #8d9b78;
	padding: 2px 3px;
}
.enquiry_fields:focus, .enquiry_fields.focus {
	border: 1px solid #000 !important;
}

.multiline_field {
	color: #969696;
	font-family: Verdana;
	font-size: 11px;
	width: 350px;
	border: 1px solid #8d9b78;
	padding: 2px;
}
textarea.focus, .multiline_field:focus {
	border: 1px solid #000 !important;
}

form dl dt {
	width: 50px;
	min-height: 25px;
	height: auto !important;
	height: 25px;
	line-height: 24px;
}
form dl dd {
	min-height: 25px;
	height: auto !important;
	height: 25px;
}

#tc {
  background: #f4f4f4;
  margin: 10px 0;
  padding: 5px 30px 10px 15px;
}
#tc h2 {
  text-transform: none;
  font-size: 13px;
}
#tc h3 {
  margin: 15px 0 -5px 0;
  font-size: 12px;
}